@charset "UTF-8";
/* CSS Document */
h3{
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
}

body {
	background-color: #333;
	margin: 0px 0px 0px 0px;
}


@font-face{
	font-family: Trebuchet;
	src:url('images/TrebuchetMS.ttf')
}


#map{
    height: 221px;
    width: 279px;
}
/* --------- Navigation ----------- */
#navigationFont{
	color: white;
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;

}

#navigationFontLarge{
	color: white;
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;

}

#navigationFontCurrent{
	color: orange;
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.navlink:link{
	color: white;
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.navlink:visited{
	color: white;
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.navlink:hover{
	color: orange;
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.navlinkLarge:link{
	color: white;
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
}

a.navlinkLarge:visited{
	color: white;
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
}

a.navlinkLarge:hover{
	color: orange;
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
}

.button{
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	border: none;
	padding: 15px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 2px 1px;
	border-radius: 10px;
}

.buttonNew{
	background-color: darkorange;
}

.buttonBook{
	background-color: cornflowerblue ;
}

/* --------- Content ----------- */

#contentHeader{
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-shadow: 1px 1px 1px #999;
	color: #3d4a76;
}

#contentBodyHeader{
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-shadow: 1px 1px 1px #999;
	color: #333;
}

#contentBody{
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: justify;
	line-height: 135%;
}

#contentBodyError{
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: red;
	text-align: justify;
	line-height: 135%;
}

/* --------- Bottom Content ----------- */

#bottomHeader{
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
	text-align:center;
}

#bottomBody{
	font-family: "Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	line-height: 135%;
}

/* --------- Home Page Hover ----------- */

img.navLink {
opacity: 1.0;
}

img.navLink:hover {
opacity: .8;
}
